while i was waiting to receive my password from mailman so i can leave
this ship of fools, i cvs checkedout gimp-gap from gnomecvs.

apparently, wofgang uses 1.4 and that is good enough for me.

can someone email me with how to tell my autoconf.sh where GIMP-1.4 is?
i will not have time to check this list again until my password shows

thanks for all the fish.

Saat omenoitani. 
Gimp-developer mailing list

Reply via email to